MediaWiki:Common.css: Difference between revisions

From GRFSpecs
Jump to navigation Jump to search
Content deleted Content added
m Draw a border around each cell, now really?
m style change
Line 8: Line 8:


table.wikitable td, table.wikitable th {
table.wikitable td, table.wikitable th {
border-left: 1px solid #ddd;
border: 1px
border-right: 1px solid #ddd;
border-style: solid #ddd;
padding: 2px;
padding: 0px;
border-top: 1px solid #ddd;
cellpadding: 1px;
border-bottom: 1px solid #ddd;
cellspacing: 0px;
}
}



Revision as of 22:36, 12 June 2011

/* CSS placed here will be applied to all skins */

/* Normal font styling for table row headers with scope="row" tag */
.wikitable.plainrowheaders th[scope=row] {
    font-weight: normal;
    text-align: left;
}

table.wikitable td, table.wikitable th {
    border: 1px
    border-style: solid #ddd;
    padding: 0px;
    cellpadding: 1px;
    cellspacing: 0px;
}

/* lists in data cells are always left-aligned */
.wikitable td ul,
.wikitable td ol,
.wikitable td dl {
    text-align: left;
}